Subject: [Spud] FW: New Version Notification for draft-hildebrand-spud-prototype-01.txt

From: "Joe Hildebrand (jhildebr)" <[email-masked]>
Date: Thu, 12 Feb 2015 20:13:06 +0000

Switching to the new terminology, and adding a couple of pdec's.

On 2/12/15, 1:10 PM, "[email-masked]" <[email-masked]> 
wrote:

>
>A new version of I-D, draft-hildebrand-spud-prototype-01.txt
>has been successfully submitted by Joe Hildebrand and posted to the
>IETF repository.
>
>Name:		draft-hildebrand-spud-prototype
>Revision:	01
>Title:		Substrate Protocol for User Datagrams (SPUD) Prototype
>Document date:	2015-02-12
>Group:		Individual Submission
>Pages:		13
>URL:            
>http://www.ietf.org/internet-drafts/draft-hildebrand-spud-prototype-01.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-hildebrand-spud-prototype/
>Htmlized:       
>http://tools.ietf.org/html/draft-hildebrand-spud-prototype-01
>Diff:           
>http://www.ietf.org/rfcdiff?url2=draft-hildebrand-spud-prototype-01
>
>Abstract:
>   SPUD is a prototype for grouping UDP packets together in a "tube",
>   also allowing network devices on the path between endpoints to
>   participate explicitly in the tube outside the end-to-end context.
>
>                                                                          
>        
>
>
>Please note that it may take a couple of minutes from the time of 
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>
>

-- 
Joe Hildebrand